Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 436572 - Stabilize media-libs/openimageio-1.1.1
Summary: Stabilize media-libs/openimageio-1.1.1
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Gentoo Graphics Project
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 436690 438206 440852 444764 444784
Blocks: 418399
  Show dependency tree
 
Reported: 2012-09-29 09:18 UTC by Pacho Ramos
Modified: 2013-01-15 09:38 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pacho Ramos gentoo-dev 2012-09-29 09:18:37 UTC
Needed by blender

Reproducible: Always
Comment 1 Samuli Suominen gentoo-dev 2012-09-29 12:25:15 UTC
sure
Comment 2 Agostino Sarubbo gentoo-dev 2012-11-04 20:13:38 UTC
Please reopen when 438206 will be fixed.
Comment 3 Samuli Suominen gentoo-dev 2012-11-24 16:10:03 UTC
lets try 1.1.1
Comment 4 Agostino Sarubbo gentoo-dev 2012-11-26 11:21:20 UTC
amd64 stable
Comment 5 Myckel Habets 2013-01-14 17:47:54 UTC
Both =media-libs/openimageio-1.1.1 and =media-gfx/opencolorio-1.0.7 build and run tests fine on x86. Please mark them stable for x86.
Comment 6 Samuli Suominen gentoo-dev 2013-01-15 09:22:12 UTC
x86 stable, thanks to arch testers